resource "aws_route_table_association" "b" {
  depends_on = ["aws_route_table.rt", "aws_subnet.secondary"]
  subnet_id      = "${aws_subnet.secondary.id}"
  route_table_id = "${aws_route_table.rt.id}"
}
